DVIPS_CMD = dvips -o

RCCLDOCS = rccluginit.latex \
	   rcclug0.latex \
	   rcclug1.latex \
	   rcclug2.latex \
	   rcclug3.latex \
	   rcclug4.latex \
	   rcclug5.latex \
	   rcclug6.latex \
	   rcclug7.latex \
	   rcclug8.latex \
	   rcclug9.latex \
	   rcclguide.latex	

rcclguide.ps: rcclguide.dvi
	$(DVIPS_CMD) rcclguide.ps rcclguide.dvi

rcclguide.dvi: $(RCCLDOC)
	latex rcclguide.latex
	latex rcclguide.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
